.u-section-1 .u-sheet-1 {
  min-height: 125px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 474px;
  margin: 23px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 832px;
}

.u-section-2 .u-gallery-1 {
  height: 690px;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-30 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-30 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-31 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-31 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-32 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-32 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-item-33 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-33 {
  min-height: 100px;
  padding: 10px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 50px;
  height: 50px;
  top: 325px;
  padding: 5px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 10px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-14 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-15 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-16 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-17 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-18 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-19 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-20 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-21 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-22 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-23 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-24 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-25 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-26 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-28 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-29 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-30 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-31 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-32 {
    margin-right: initial;
  }

  .u-section-2 .u-carousel-item-33 {
    margin-right: initial;
  }
} .u-section-3 {
  min-height: 705px;
}

.u-section-3 .u-gallery-1 {
  height: 690px;
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 50px;
  height: 50px;
  top: 325px;
  padding: 5px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 10px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-11 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-12 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-13 {
    margin-right: initial;
  }

  .u-section-3 .u-carousel-item-14 {
    margin-right: initial;
  }
} .u-section-4 {
  min-height: 705px;
}

.u-section-4 .u-gallery-1 {
  height: 690px;
  margin-top: 0;
  margin-bottom: 15px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 50px;
  height: 50px;
  top: 325px;
  padding: 5px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  width: 50px;
  height: 50px;
  left: auto;
  right: 10px;
  padding: 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-item-1 {
    margin-right: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 156px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 55px auto;
}